{
    "name": "menulis.ai/pdfgen",
    "description": "A service to generate pdf",
    "type": "project",
    "require": {
        "phpoffice/phpword": "dev-master",
        "symfony/console": "7.2.x-dev",
        "symfony/process": "7.2.x-dev"
    },
    "autoload": {
        "psr-4": {
            "MenulisAi\\Pdfgen\\": "src/"
        },
        "files": [
            "src/lib.php"
        ]
    },
    "authors": [
        {
            "name": "Pande Putu Widya Okta Pratama"
        }
    ],
    "minimum-stability": "dev"
}
